Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 11:37:51 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hello           03:28 PM, 04th Feb                   Bot                   Hi again!           03:28 PM, 04th Feb                     User                    I have not yet saved the item I ordered 4 days ago.order#9632539137           03:31 PM, 04th Feb                     User                    .????           03:32 PM, 04th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           03:32 PM, 04th Feb                     User                    I have not yet saved the item I ordered 4 days ago.order#9632539137           03:33 PM, 04th Feb                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           03:34 PM, 04th Feb                   Yahya                   We would like to inform you 
 that the courier team tried to deliver your order but there was no response form your side           03:36 PM, 04th Feb                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           03:36 PM, 04th Feb                   Yahya                   Are you still with us???           03:37 PM, 04th Feb                   Yahya                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:37 PM, 04th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2056397